Sector BNN
COLOUR 6 "Sector Bdry"
; Starts at EGLL clockwise
; 8th assumed to be at KILBA
SOLID,6
=BNN
	MAX 155
	MIN SFC
	FIX EGLL
	FIX BUR
	N513421 W0011130
	N513559 W0012450
	N513909 W0012629
	N521103 W0002152
	N515021 W0000206
	N514825 W0001100
SOLID,6
=EGLL on Easterlies
	N514825 W0001100
	N513242 W0001148
	FIX EGLL
;
; Section EGLL-CHT-N of BPK for Westerlies
; & through BNN & COWLY
DOTTED,6
=BNN
	MAX 175
	MIN SFC
	FIX EGLL
	FIX CHT
DOTTED,6
=EGLL on Westerlies
	FIX CHT
	N514825 W0001100
	FIX BNN
	N513421 W0011130
;
; Western Edge of VATON box
; Starting S of LON
DOTTED,6
=East of this line
	MAX 115
	MIN SFC
	N512842 W0002755
	FIX LON
	N514759 W0001252
	N515533 W0000702
